@import '../node_modules/antd/dist/antd.less';
@import '../node_modules/tailwindcss/dist/tailwind.min.css';
@import '../node_modules/tailwindcss/dist/components.min.css';
@import '../node_modules/tailwindcss/dist/utilities.min.css';

@font-face {
  font-family: 'damion';
  src: url('//cosmiq.sgp1.digitaloceanspaces.com/weeknd/fonts/Damion.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@primary-color: #000000;

.font-damion {
  font-family: damion !important;
}